Subject: Re: Muddy Gloves (was VR and MUDS)

From: [email-masked] (Richard Parker)
Date: Mon, 14 Oct 91 09:18:05 -0700

My senior project is a Mud system with 3-d rendering graphics.  Right now
I am just woried about cursor and key movements, but the next logical step 
is glove interface.  Thats why I want to get a mac interface up and running
so I can start working on it.
  Just a note, there are some people that would hate a glove interface, same
as hating maouse input, as they feel it detracts their attention from the 
game and it takes too long ("I could do several keystrokes faster than what
this is doing .... " is a common quote)  So, if you come up with something,
that will be very nice, you might want to incorporate keys too.  (You could
use it for debugging, so it wouldn't be a total waste.  And hopefully, these
archaic types will catch up with the real world and start using alternate 
input devices.
Rick